{
  "bbox": {
    "height": 770,
    "left": 260,
    "top": 364,
    "width": 1485
  },
  "children": [
    "n289"
  ],
  "height": "71px",
  "nodeId": "n290",
  "originalClass": "arco-table-th",
  "selector": "div.arco-table-content-inner > table > tbody",
  "styleId": "style_80",
  "tag": "th",
  "width": "226.734px"
}